﻿@model FestivalKarte.Models.TipKarte


<tr>
    <td>
        @Html.DisplayFor(m => m.Name)
    </td>
    <td>
        @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
        @Html.ActionLink("Details", "Details", new { id = Model.Id }) |
        @Html.ActionLink("Delete", "Delete", new { id = Model.Id })
    </td>
</tr>
